Commit 395d3c56 authored by Jan Möbius's avatar Jan Möbius

Removed check for Qt less than 5

parent 75898782
......@@ -140,9 +140,4 @@ void TypePolyMeshPlugin::generateBackup( int _id, QString _name, UpdateType _typ
//-----------------------------------------------------------------------------
#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2( typepolymeshplugin , TypePolyMeshPlugin );
#endif
......@@ -71,9 +71,7 @@ class TypePolyMeshPlugin : public QObject, BaseInterface, LoadSaveInterface, Log
Q_INTERFACES(LoggingInterface)
Q_INTERFACES(TypeInterface)
#if QT_VERSION >= 0x050000
Q_PLUGIN_METADATA(IID "org.OpenFlipper.Plugins.Plugin-TypePolyMesh")
#endif
signals:
// Logging interface
......
......@@ -139,7 +139,4 @@ void TypeTriangleMeshPlugin::generateBackup( int _id, QString _name, UpdateType
//-----------------------------------------------------------------------------
#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2( typetrianglemeshplugin , TypeTriangleMeshPlugin );
#endif
......@@ -71,9 +71,7 @@ class TypeTriangleMeshPlugin : public QObject, BaseInterface, LoadSaveInterface,
Q_INTERFACES(LoggingInterface)
Q_INTERFACES(TypeInterface)
#if QT_VERSION >= 0x050000
Q_PLUGIN_METADATA(IID "org.OpenFlipper.Plugins.Plugin-TypeTriangleMesh")
#endif
signals:
// Logging interface
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment